.cell-haut {vertical-align:top}
.cell-haut2 {vertical-align:top}
.cell-haut2 .cell-left {width:75%!important}
.cell-haut2 .cell-right {width:auto!important}

.ipoReturn a SPAN {
    background-image: url(/faurecia/easysite-resources/sys/editor/images/alias.gif);
    background-repeat: no-repeat;
    /* margin-left: -10px; */
    /* background-position: -10px; */
    padding-left: 20px;
}

.thematic-page-container .navigation-area>div>div>table>tbody>tr, .default-template-container .navigation-area>div>div>table>tbody>tr {
    display: inline;
}


.axvdocsearch-search.default-template-container .navigation-area>div>div>table>tbody>tr {
    display: flex;
}

.ipoReturn a SPAN {
    background-image: url(/faurecia/easysite-resources/sys/editor/images/alias.gif);
    background-repeat: no-repeat;
    /* margin-left: -10px; */
    /* background-position: -10px; */
    padding-left: 20px;
}


.ipoEnvironment a SPAN {
    background-image: url(/faurecia/easysite-resources/sys/editor/images/Environment.png);
    background-repeat: no-repeat;
    /* margin-left: -10px; */
    background-position: 0px;
    padding-left: 25px;
	background-size:18px 18px;
}
.ipoLossControl a SPAN {
    background-image: url(/faurecia/easysite-resources/sys/editor/images/LossControl.png);
    background-repeat: no-repeat;
    /* margin-left: -10px; */
background-position: 0px;
    padding-left: 25px;
	background-size:18px 18px;
}
.ipoContacts a SPAN {
    background-image: url(/faurecia/easysite-resources/sys/editor/images/Contacts.png);
    background-repeat: no-repeat;
    /* margin-left: -10px; */
background-position: 0px;
    padding-left: 25px;
	background-size:18px 18px;
}
.ipoDocuments a SPAN {
    background-image: url(/faurecia/easysite-resources/sys/editor/images/Documents.png);
    background-repeat: no-repeat;
    /* margin-left: -10px; */
background-position: 0px;
    padding-left: 25px;
	background-size:18px 18px;
}
.tiles .tile {
        width: calc(17% - 16px)!important;
}


/**Agrandissement logo**/
.logo-wrapper img {
    width: 100%!important;
    height: auto!important;
}

.custom-tiles-content .tile {
        /**width: calc(33% - 16px)!important;**/
		height:80px!important;
		min-width:250px;
}
.tile-title, .tile.more>span span {
    font-size: 0.9rem!important;
}
.tiles .tile {
    width: calc(15% - 16px)!important;
	min-width:250px;
}
/**.container-fluid {
    margin-top: -40px!important;
}**/

.middle-office .container-fluid {
    margin-top: 0px!important;
}
.tile-title {
    margin-right: 5px;
}
.table-view td a, div.table td a {
    white-space: nowrap;
}

.middle-office-menu {
    background-color: var(--primary-color)!important;
	color:white!important
}
.middle-office-menu li .sub a {
    color: white!important;
}
.middle-office-menu li .sub .current  {
    color: var(--primary-color)!important;
}
.middle-office-menu li.open .sub a:hover {
    color: var(--primary-color)!important;
}
.vdp-middle-office-menu-collapsible a.current {
    background: var(--button2-hover)!important;
}




.ipoWhite .middle-office-menu {
    background-color: white!important;
	color:var(--primary-color)!important;
   }
.ipoWhite .middle-office-menu li .sub a {
    color: var(--primary-color)!important;
}
.ipoWhite   .middle-office-menu li .sub .current  {
    color: white!important;
}
.ipoWhite .middle-office-menu li.open .sub a:hover {
    color: white!important;
} 
   
.vdp-middle-office-menu-collapsible.open>a, .vdp-middle-office-menu-collapsible.open .vdp-middle-office-menu-collapsible.open>a {
    font-weight: 700;
    color: white!important;
} 


.middle-office .ipoNoMiddleOffice .container-fluid {
    padding-left: unset!important;
}

@media (min-width: 1460px) { .custom-tiles-content .tile {width: calc(33% - 16px); }}
@media (max-width: 1160px) and (min-width: 992px) { .custom-tiles-content .tile {width: calc(33% - 16px); }}
@media (max-width: 992px) and (min-width: 540px)  { .custom-tiles-content .tile {width: calc(50% - 16px); }}
@media (max-width: 540px)  { .custom-tiles-content .tile {width: calc(100% - 16px);}}

/*** SPE ATO **/
.ipoATOReport .panel-title-footer {
    padding: 8px;
    margin-bottom: 5px;
    margin-left: 5px;
}
.ipoATOReport h4 {
    margin: 8px;
}
.ipoATOReport tr {
    height: 20px!important;
}
.ipoATOReport .container-fluid {
    padding-bottom: 0px;
}
.ipoATOReport H1 {
    display: none;
}
.ipoNoEntete .view-header {
    display: none!important;
}
.ipoATOReport .table-view th, .ipoATOReport .table-view td {
    font-size: 11px;
    padding: 5px!important;
	white-space:break-spaces;
}
.ipoATOReport input, .ipoATOReport  select, .ipoATOReport textarea {
    font-size: 11px!important;
    padding: 5px!important;
    max-width: 100px;
}
.ipoATOReport .col.col-xs-12.col-sm-12.col-md-6.col-lg-6 {
    padding-left: 10px!important;
    padding-right: 10px!important;
}
.ipoATOReport.col.col-xs-12.col-sm-12.col-md-6.col-lg-6 {
    padding-left: 10px!important;
    padding-right: 10px!important;
}

.ipoATOReport .col.col-xs-4.col-sm-4.col-md-4.col-lg-4 {
    padding-left: 1px!important;
    padding-right: 1px!important;
}
.ipoATOReport.col.col-xs-4.col-sm-4.col-md-4.col-lg-4 {
    padding-left: 1px!important;
    padding-right: 1px!important;
}

.ipoATOReport .col.col-xs-2.col-sm-2.col-md-2.col-lg-2 {
    padding-right: 1px!important;
	padding-left: 1px!important;
}
.ipoATOReport.col.col-xs-2.col-sm-2.col-md-2.col-lg-2 {
    padding-right: 1px!important;
    padding-left: 1px!important;
}

.ipoATOReportCol3Right .col.col-xs-3.col-sm-3.col-md-3.col-lg-3 {
    padding-right: 1px!important;
}
.ipoATOReportCol3Right.col.col-xs-3.col-sm-3.col-md-3.col-lg-3 {
    padding-right: 1px!important;
}

.ipoATOReportCol3Left .col.col-xs-3.col-sm-3.col-md-3.col-lg-3 {
    padding-left: 1px!important;
}
.ipoATOReportCol3Left.col.col-xs-3.col-sm-3.col-md-3.col-lg-3 {
    padding-left: 1px!important;
}


.ipoATOReport .action-buttonErase {
    display: none;
}

.radiogroup .entry-inline label, .checkboxgroup .entry-inline label {
    display: inline-block;
    width: calc(100% - 35px);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
} 

.ipoATOReportNotes .date-field .action-buttonShow {
    display: none!important;
}

.ipoATOReportNotes .date-field .action-buttonErase {
    display: none!important;
}

.axvdocsearch-search .radiogroup .entry-inline label,.axvdocsearch-search  .checkboxgroup .entry-inline label {
    display: inline-block;
    width: calc(95%)!important;
	max-width:270px;
}

.ipoATOReport td {font-size:0.6rem;}
.ipoATOReport label {
    font-size: 0.7rem;
}
.ipoATOReport .readonly-field {
    font-size: 0.7rem;
}

.short-field {
    width: 120px!important;
    text-align: right;
}


.table-view .empty:before,div.table .empty:before {
    content: "";
    background-image: none!important;
    height: 0px!important;
    width: 0%!important;
    background-size: contain;
    background-repeat: no-repeat;
    /**background-position: center;**/
    padding: 0px;
    margin-bottom: 0px;
}


.table-view .empty,div.table .empty {
    text-align: center;
    height: 120px!important;
    display: flex;
    flex-direction: column;
    color: #10122d;
    font-weight: 400;
    font-size: 1rem
}


.view-header .NoEntete {
	
        display:none!important;
        grid-template-columns: auto auto 1fr;
        grid-template-rows: auto auto auto;
        gap: 0px 0px;
        grid-template-areas: "viewSelection viewActions viewOptions" "viewfilter viewfilter viewfilter" "viewPager viewPager viewPager";
        align-items: center;
        padding-top: 0	
	

}

table {
    
    width: -webkit-fill-available;
}
.ipoMultiUser li {
    padding: 10px;
}


.ipoNotif A{text-decoration:none;color:transparent;font-size:0rem;padding-right:20px;}
.ipoNotif A:before {content:"\e10c"; color:#584e6e!important;    font-family: 'icomoon', 'icomoon-ultimate' !important;    font-size: 24px;    font-weight: normal;    font-style: normal;  
  letter-spacing: normal;    text-transform: none;    white-space: nowrap;    word-wrap: normal;    direction: ltr;    -webkit-font-smoothing: antialiased;    color: #000;    text-align: center;    padding-right: 0px;}
.ipoNotif a.button1{border:none;background-color:white;border:1px solid #e0e0e0;height:50px;}
.ipoNotif a.button1:hover{background-color:var(--button1-hover);}
.ipoNotif .ipoCompteur{left:35px}
.ipoCompteur {
    position: absolute;
    background-color: red;
    border: 1px solid #ffffff;
    border-radius: 30px;
    color: #fff;
    font-size: .875rem;
    height: 24px;
    left: 30px;
    text-align: center;
    top: -5px;
    width: 25px;
    z-index: 1000;
    vertical-align: middle;
    padding-top: 4px;
}



.user-button {padding-left:10px;}
.user-button-wrapper {margin-right:55px;}

.ipoNoSecurity .popup-menu-handler-dropdown-only {
    display: none;
}
